Bug 1129510 - Need instruction for adding "-Dfile.encoding=UTF-8" in $JBDS_HOME/studio/jbdevstudio.ini
Summary: Need instruction for adding "-Dfile.encoding=UTF-8" in $JBDS_HOME/studio/jbde...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 02:19 UTC by Hisao Furuichi
Modified: 2018-12-09 18:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-03 10:13:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Hisao Furuichi 2014-08-13 02:19:42 UTC
Description of problem:
Need instruction for adding "-Dfile.encoding=UTF-8" in $JBDS_HOME/studio/jbdevstudio.ini. Because there is known issue which can avoid using file.encoding option:
https://access.redhat.com/solutions/911693
https://access.redhat.com/solutions/537533 (This is for BRMS 5.3.1)

Actual results:
There is no instruction about file.encoding option in "Installation Guide".

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Installation_Guide/index.html#chap-Red_Hat_JBoss_Developer_Studio

Expected results:
There is an instruction about file.encoding option in "Installation Guide".

Comment 2 Vikram Goyal 2014-10-27 06:12:54 UTC
Thanks Hisao.

This has now been added as a warning in the JBDS intro section and can be verified here [1].

Moving this to ON_QA.

Once this has been verified, I will release this as an async update.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Installation_Guide/#chap-Red_Hat_JBoss_Developer_Studio

Comment 4 Marek Baluch 2014-10-30 09:53:10 UTC
Verified using the document referenced in comment #2.


Note You need to log in before you can comment on or make changes to this bug.